Subject: bug#17029: output of "curl -v"

From: Ted Zlatanov <[email-masked]>
Date: Thu, 20 Mar 2014 09:31:46 -0400

On Tue, 18 Mar 2014 23:14:24 +0100 Peter Münster <[email-masked]> wrote: 

PM> On Tue, Mar 18 2014, Peter Münster wrote:
>> Since about one hour, it works again!

PM> The error is back. :(

PM> Very strange...

I can't replicate this error on Ubuntu 13.10 using the latest build.  I
must suspect something is wonky either in your setup or between you and
the server, or with the server itself (maybe the round-robin is picking
a badly configured server).  If it only happens to this one host and
only for you, I would ask that we close this bug, so we need a confirmation.

Thanks
Ted